Subject: [sup-talk] sent mail labeling

From: Amadeusz Żołnowski <[email-masked]>
Date: Tue, 07 Sep 2010 11:53:01 +0200

Hi,

How sent messages are handled?  What I've observed is that only threads
I've started are labeled as 'sent' and not separate messages I've sent
as a reply to someone's e-mail.

I've also noticed some strange behaviour.  Sup labels some messages that
I haven't sent/replied in any way as 'sent'.  An example is thread on
sup-talk list: "[sup-talk] Arch Linux sup now failing.", which Sup
labeled as 'sent'.  Should I report it?  What should I include?  I'm
using common maildir for outbox and inbox (does that matter?) and don't
mangle with any other programs than Fetchmail and Sup.

As a workaround would be nice to have possibility to add/remove 'sent'
label manually.  Is it already possible?  Does it make sense to request
this feature?

Cheers,
-- 
Amadeusz Żołnowski
aka aidecoe
PGP key: C284750D / encrypt&sign, please
_______________________________________________
sup-talk mailing list
[email-masked]
http://rubyforge.org/mailman/listinfo/sup-talk